2 příspěvky / 0 new
Poslední
Obrázek uživatele mr.iks
Offline
Naposledy viděn: 9 let 1 den zpět
Připojen: 08.12.2008 - 21:07
Prehravani DVD z DVD nejde. *.VOB prehrat jde

Ahoj lidi

snazim se prehrat DVD v kaffeine, xine, kmplayeru, ale bohuzel to nejde. Filmy v *.avi *.VOB prehraju (to znamena, ze prehraju i filmy z DVD, ale jen soubory). libxine mam z pacmana jako i ostatni kodeky, gstreamer a podobne veci
i libdvdcss mam a to
> rpm -qa libdvdcss*
libdvdcss2-1.2.10-0.pm.0

uz fakt nevim, kde je problem.

Chtel bych, aby kdyz vlozim DVD do DVD-ROM, tak aby po spusteni kaffeine a stisknuti butonu s DVD normanle nabehl film. Nevite prosim nekdo kde zacit? Dik

rpm -qa libxine*
libxine1-arts-1.1.15-44.pm.2
libxine1-codecs-1.1.15-44.pm.2
libxine1-jack-1.1.15-44.pm.2
libxine1-directfb-1.1.15-44.pm.2
libxine1-sdl-1.1.15-44.pm.2
libxine1-gnome-vfs-1.1.15-44.pm.2
libxine1-aa-1.1.15-44.pm.2
libxine1-1.1.15-20.12
libxine1-esd-1.1.15-44.pm.2

rpm -qa *ugly*
gstreamer-0_10-plugins-ugly-lang-0.10.10-42.pm.2
gstreamer-0_10-plugins-ugly-0.10.10-42.pm.2

rpm -qa *codec*
w32codec-all-20071007-0.pm.1
libxine1-codecs-1.1.15-44.pm.2
libavcodec52-0.4.9.16240svn-20081219.pm.2021
opensuse-codecs-installer-10.3.1-69.18

Obrázek uživatele mr.iks
Offline
Naposledy viděn: 9 let 1 den zpět
Připojen: 08.12.2008 - 21:07
ano

ano

Obrázek uživatele LiborA
Offline
Naposledy viděn: 8 let 4 týdny zpět
Připojen: 09.07.2006 - 18:00
Měl jsem stejný problém,

Měl jsem stejný problém, nakonec jsem to rozchodil pomocí následujících kroků:

1. nastavil jsem se do skupiny "disk" (viz příspěvek výše)
2. znovu jsem naistaloval vše potřebné pro přehrávání pomocí 1-click installu (http://opensuse-community.org/codecs-kde.ymp)
3. restartoval jsem počítač

Teď už to zase normálně běží. Před restartem to nefungovalo.

Obrázek uživatele mr.iks
Offline
Naposledy viděn: 9 let 1 den zpět
Připojen: 08.12.2008 - 21:07
přešel jsem z fedory na

přešel jsem z fedory na suse proto, že mi to kolega doporučil, ale netušil jsem, že je tu takový problém s repozitáři. No obrním se trpělivostí a odinstaluju vsechno z ne suse repozitařů, nastavím pořádně repozitáře a pak nainstaluju. Doufám, že to pomůže.

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 1 rok 8 měsíců zpět
Připojen: 17.10.2006 - 19:12
Žádný problém

s repozitáři není, stačí je korektně nastavit (tedy včetně priorit) a používat odpovídajícího správce balíčků (Smart, YAST). Pokud používáte odladěné verze SUSE (tedy například 10.3, možná už i 11.0 a pokud KDE, tak rozhodně KDE 3.5.x), tak není ani žádný problém se softwarem samotným.

Jestli jste žil v domnění, že použitím posledních novinek dosáhnete spolehlivosti, pak opakuji (nevím už pokolikáté), že nikoliv.

JirkaZ